@media (min-width: 1368px) and (max-width: 1439px) {

	header .container {
		max-width: 100%;
		padding: 0 50px;
	}

}

@media (min-width: 1200px) and (max-width: 1367px) {

	header .container {
		max-width: 100%;
		padding: 0 30px;
	}

	.mainNavigation li a, .mainNavigation li a.nav-link:focus {
		padding: 0 9px !important;
	}

	.head-button, .head-button:focus {
		margin-left: 15px;
	}

	.garrentyinner img {
		right: 125px;
	}

	.teaminner img {
		width: 100%;
		height: auto;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {

	.font-90 {
		font-size: 75px;
		line-height: 85px;
	}

	.font-60 {
		font-size: 52px;
		line-height: 62px;
	}

	.font-50 {
		font-size: 46px;
		line-height: 56px;
	}

	.font-23 {
		font-size: 22px;
	}

	.sec-pad {
		padding: 80px 0;
	}

	header .container {
		max-width: 970px;
		padding: 0 15px;
	}

	.mainNavigation li a, .mainNavigation li a.nav-link:focus {
		padding: 0 9px !important;
    	font-size: 14px;
	}

	.head-button, .head-button:focus {
		margin-left: 10px;
		padding: 10px 20px 10px 15px;
		font-size: 15px;
	}

	.mainBanner {
		height: 700px;
	}
	
	.prosbttl::before {
		left: 5px;
  		width: 150px;
	}

	.prosbttl::after {
		right: 5px;
		width: 150px;
	}

	.procol {
		padding: 0 40px;
	}

	.procolinner p {
		padding-left: 25px;
	}

	.productsection{
		padding-bottom: 0;
	}

	.featureimg {
		max-width: 800px;
	}

	.productbtm {
		padding-bottom: 80px;
	}

	.counter .container {
		max-width: 1000px;
		padding: 0 50px;
	}

	.benefits .container {
		max-width: 1000px;
		padding: 0 50px;
	}

	.garrenty .container {
		max-width: 960px;
		padding: 0 50px;
	}

	.garrentyinner {
		max-width: 525px;
	}

	.garrentyinner img {
		right: 90px;
	}

	.tstmncol {
		padding: 0 30px;
	}

	.tstmnclinr {
		padding: 40px 50px 90px 50px;
	}

	.bookcallsection .container {
		max-width: 960px;
		padding: 0 50px;
	}

	.formbox {
		margin-top: 0px;
		max-width: 960px;
		padding-left: 10px;
	}

	.book-col {
		padding: 0 40px 0 0;
		margin-bottom: 30px;
	}

	.footcollogoinr p {
		font-size: 16px;
	}

	.fttopmenu li a, .fttopmenu li a:focus {
		padding: 0 12px;
		font-size: 16px;
	}
	.teaminner img {
		width: 100%;
		height: auto;
	}

}
@media (min-width: 992px ){
  
	/*** Menu CSS ***/

	.navbar-expand-lg .navbar-toggler {
		display: none;
	}

	.navbar-expand-lg {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		width: 100%;
		max-width: 100%;
	}
	
	.navbar-expand-lg .navbar-collapse {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: end;
	}
	
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: 5px;
		padding-left: 5px;
	}
	/*** Menu CSS End ***/

}

@media (min-width: 768px) and (max-width: 991px) {

	/*** Menu CSS ***/

	header{
		position: relative;
		background: linear-gradient(95deg, rgba(51,13,105,1) 0%, rgba(48,201,205,1) 100%);
	}

	header.fixed-menu {
		position: relative;
	}

	.header-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: center;
	}

	.navbar{
		padding: 0;
	}

	.navbar-toggler {
		padding: 0;
		font-size: 26px;
	}

	.navbar-toggler-icon,.navbar-toggler-icon:focus {
		width: auto;
		height: auto;
		box-shadow: none;
		color: #fff;
	}

	.navbar .navbar-toggler:focus {
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	#navbarNav {
		position: absolute;
		top: 55px;
		max-width: 325px;
		width: 100%;
		left: 0;
	}

	.mainNavigation {
		background-color: #3b407c;
		border-radius: 5px;
		padding: 10px 0;
	}

	.mainNavigation li a,.mainNavigation li a.nav-link:focus{
		color: #fff;
		padding: 10px 20px !important;
    	line-height: normal;
	}
	/*** Menu CSS End ***/

	.font-90 {
		font-size: 55px;
    	line-height: 65px;
	}

	.font-60 {
		font-size: 40px;
		line-height: 50px;
	}

	.font-50 {
		font-size: 38px;
		line-height: 48px;
	}

	.font-25 {
		font-size: 23px;
		line-height: 38px;
	}

	.font-23 {
		font-size: 21px;
	}

	.font-20 {
		font-size: 18px;
		line-height: 36px;
	}

	.sec-pad {
		padding: 60px 0;
	}

	header .container {
		max-width: 970px;
		padding: 0 15px;
	}

	.mainNavigation li a, .mainNavigation li a.nav-link:focus {
		padding: 10px 10px 10px 20px !important;
    	font-size: 15px;
	}

	.head-button, .head-button:focus {
		margin-left: 10px;
		padding: 10px 20px 10px 15px;
		font-size: 15px;
	}

	.mainBanner {
		height: 500px;
	}
	
	.bnrtestmnl {
		position: relative;
		padding: 40px 0;
	}

	.bnrtestmnl .container {
		max-width: 740px;
	}

	.bnrtstdsc {
		font-size: 22px;
	}

	.bnrtestmnlinr {
		align-items: start;
	}

	.bntsauth-nm {
		bottom: -70px;
	}

	.bnrtstdsc br{
		display: none;
	}

	.bnrtstath {
		padding-top: 0px;
	}

	.knowsection .container {
		max-width: 100%;
    	padding: 0 30px;
	}

	.knwdescinner {
		background-color: #f1f2f2;
		padding: 20px 25px;
	}

	.knwdescinner p {
		font-size: 17px;
		line-height: 34px;
	}

	.productsection::before {
		width: 80px;
		top: -20px;
		background-size: 100%;
	}

	.productsection::after {
		top: -36px;
	}

	.prosbbtmttl {
		font-size: 16px;
		line-height: 30px;
	}

	.prosbttl {
		padding-bottom: 5px;
	}

	.prosbttl::before {
		left: 35px;
    	width: 95px;
	}

	.prosbttl::after {
		right: 35px;
		width:95px;
	}

	.procol {
		padding: 0 15px;
	}

	.productsection{
		padding-bottom: 0;
	}

	.productbtm {
		margin-top: 70px;
	}

	.probtmcol {
		padding: 0 20px;
	}

	.featureimg {
		max-width: 500px;
	}

	.productbtm {
		padding-bottom: 60px;
	}

	.counter .container {
		max-width: 760px;
    	padding: 0 20px;
	}

	.knwbtmttl {
		margin-bottom: 0;
	}

	.knwbtmttl::after {
		max-width: 265px;
	}

	.cncol p {
		font-size: 17px;
	}

	.benefits .container {
		max-width: 760px;
		padding: 0 20px;
	}

	.bnftcol {
		margin-top: 30px;
	}

	.bnftcolinner {
		padding: 0 40px 0 0;
	}

	.bnftcolinner img {
		max-width: 90px;
	}

	.garrenty {
		padding: 40px 0;
	}

	.garrenty .container {
		max-width: 760px;
		padding: 0 20px;
	}

	.garrentyinner {
		max-width: 400px;
	}

	.garrentyinner img {
		right: 50px;
    	max-width: 240px;
	}

	.garrentyinner p {
		font-size: 22px;
    	line-height: 34px;
		padding-bottom: 0;
	}

	.tstmnlinr {
		margin-top: 40px;
	}

	.tstdsc {
		margin-top: 15px;
	}

	.tstmnlttl {
		padding-left: 0;
	}

	.tstmncol {
		padding: 0 15px;
	}

	.tstmnclinr {
		padding: 25px 35px 75px 35px;
	}

	.bookcallsection .container {
		max-width: 760px;
		padding: 0 50px;
		margin-left: 0;
	}

	.sampleimg {
		max-width: 300px;
	}

	.formttl {
		font-size: 30px;
    	line-height: 40px;
	}

	.formbox {
		margin-top: 0px;
		max-width: 960px;
		padding-left: 10px;
	}

	.book-col {
		padding: 0 40px 0 0;
		margin-bottom: 30px;
	}

	.submit-btn, .submit-btn:focus {
		font-size: 22px;
		margin-top: 20px;
	}

	.footcolmenuinr {
		margin-top: 20px;
	}

	.footertop {
		padding-bottom: 40px;
	}

	.footcollogoinr p {
		font-size: 18px;
	}
	
	.fttopmenu li a, .fttopmenu li a:focus {
		padding: 0 12px;
		font-size: 16px;
	}

	.fttopmenu {
		justify-content: start;
	}

	.teaminner img {
		width: 100%;
		height: auto;
	}

}


@media (min-width: 320px) and (max-width: 767px) {

	.dmtop {
		display: none;
	}
	
	/*** Menu CSS ***/

	header{
		position: relative;
		background: linear-gradient(95deg, rgba(51,13,105,1) 0%, rgba(48,201,205,1) 100%);
	}

	header.fixed-menu {
		position: relative;
	}
	
	.header-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: center;
	}

	.navbar{
		padding: 0;
	}

	.navbar-toggler {
		padding: 0;
		font-size: 26px;
	}

	.navbar-toggler-icon,.navbar-toggler-icon:focus {
		width: auto;
		height: auto;
		box-shadow: none;
		color: #fff;
	}

	.navbar .navbar-toggler:focus {
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	#navbarNav {
		position: absolute;
		top: 55px;
		max-width: 325px;
		width: 100%;
		left: 0;
	}

	.mainNavigation {
		background-color: #3b407c;
		border-radius: 5px;
		padding: 5px 0;
	}

	.mainNavigation li a,.mainNavigation li a.nav-link:focus{
		color: #fff;
		padding: 10px 20px !important;
    	line-height: normal;
	}
	/*** Menu CSS End ***/

	.font-90 {
		font-size: 40px;
    	line-height: 50px;
	}

	.font-60 {
		font-size: 36px;
		line-height: 46px;
	}

	.font-50 {
		font-size: 32px;
		line-height: 42px;
	}

	.font-25 {
		font-size: 21px;
		line-height: 36px;
	}

	.font-23 {
		font-size: 20px;
	}

	.font-20 {
		font-size: 17px;
		line-height: 34px;
	}

	.font-17 {
		font-size: 15px;
	}

	.sec-pad {
		padding: 40px 0;
	}

	header .container {
		max-width: 100%;
		padding: 0 15px;
	}

	.mainNavigation li a, .mainNavigation li a.nav-link:focus {
		padding: 10px 10px 10px 20px !important;
    	font-size: 15px;
	}

	.head-button, .head-button:focus {
		margin-left: 10px;
		padding: 10px 20px 10px 15px;
		font-size: 15px;
	}

	.mainBanner {
		height: 400px;
	}

	.bnrtestmnl {
		position: relative;
		padding: 30px 0;
	}

	.bnrtestmnl .container {
		max-width: 100%;
		padding: 0 15px;
	}

	.bnr-sbttl{
		padding: 5px 0;
	}

	.banner-list li {
		padding-left: 35px;
		line-height: 26px;
    	padding-bottom: 10px;
	}

	.banner-list li img {
		top: 7px;
		max-width: 22px;
	}

	.bnrtstdsc {
		font-size: 18px;
		line-height: 30px;
	}

	.bnrtestmnlinr {
		align-items: start;
	}

	.bntsauth-nm {
		bottom: -65px;
    	max-width: 170px;
	}

	.bnrtstdsc br{
		display: none;
	}

	.bnrtstath {
		padding-top: 0px;
	}

	.knowsection .container {
		max-width: 100%;
		padding: 0 15px;
	}

	.knwttl img {
		max-width: 60px;
	}

	.knowinner .row {
		margin-top: 40px;
	}

	.knwdescinner img {
		margin-top: 7px;
	}

	.knwdescinner {
		background-color: #f1f2f2;
		padding: 12px 16px;
	}

	.knwdescinner p {
		font-size: 16px;
		line-height: 30px;
	}

	.productsection::before {
		width: 80px;
		top: -20px;
		background-size: 100%;
	}

	.productsection::after {
		top: -36px;
	}

	.prosbbtmttl {
		font-size: 16px;
		line-height: 30px;
	}

	.prosbttl {
		padding-bottom: 5px;
	}

	.prosbttl::before {
		left: 55px;
    	width: 75px;
	}

	.prosbttl::after {
		right: 55px;
		width: 75px;
	}

	.productdescbox{
		margin-top: 40px;
	}

	.procol {
		padding: 0 15px;
		margin-bottom: 30px;
	}

	.procol:last-child {
		margin-bottom: 0px;
	}

	.productsection{
		padding-bottom: 0;
	}

	.productbtm {
		margin-top: 70px;
	}

	.probtmcol {
		padding: 0 15px;
	}

	.cnrow {
		flex-wrap: wrap;
	}

	.cncol {
		width: 50%;
		flex: 0 0 50%;
		padding-bottom: 20px;
	}

	.cncol:last-child,.cncol:nth-child(5) {
		padding-bottom: 0px;
	}

	.cncolimg,.cncol img {
		display: none;
	}

	.featureimg {
		max-width: 400px;
	}

	.productbtm {
		padding-bottom: 60px;
	}

	.counter .container {
		max-width: 100%;
		padding: 0 50px;
	}

	.knwbtmttl {
		margin-bottom: 0;
	}

	.knwbtmttl::after {
		max-width: 265px;
	}

	.cncol p {
		font-size: 17px;
	}

	.benefits .container {
		max-width: 100%;
		padding: 0 15px;
	}

	.bnftcol {
		margin-top: 25px;
	}

	.bnftcolinner {
		padding: 0 30px 0 0;
	}

	.bnftcolinner img {
		max-width: 90px;
	}

	.garrenty {
		padding: 40px 0;
	}

	.garrenty .container {
		max-width: 100%;
		padding: 0 15px;
	}

	.garrentyinner {
		max-width: 300px;
	}

	.garrentyinner img {
		right: 25px;
    	max-width: 240px;
	}

	.garrentyinner p {
		font-size: 20px;
    	line-height: 30px;
		padding-bottom: 0;
	}

	.tstmnlinr {
		margin-top: 30px;
	}

	.tstdsc {
		margin-top: 15px;
	}

	.tstmnlttl {
		padding-left: 0;
	}

	.tstmncol {
		padding: 0 15px;
	}

	.tstmnclinr {
		padding: 20px 20px 70px 20px;
	}

	.bookcallsection .container {
		max-width: 100%;
		padding: 0 40px;
	}

	.sampleimg {
		max-width: 250px;
		opacity: 0.2;
	}

	.formttl {
		font-size: 26px;
    	line-height: 40px;
	}

	.formbox {
		margin-top: 0px;
		max-width: 560px;
		padding-left: 10px;
	}

	.form-input, .form-input:focus {
		width: 100%;
		padding: 5px 10px 5px 0px;
		font-size: 15px;
	}

	.book-col {
		padding: 0 40px 0 0;
		margin-bottom: 20px;
	}

	.submit-btn, .submit-btn:focus {
		font-size: 20px;
		margin-top: 15px;
	}

	.footcolmenuinr {
		margin-top: 20px;
	}

	.footertop {
		padding-bottom: 30px;
	}

	.footcollogoinr p {
		font-size: 18px;
	}
	
	.fttopmenu li a, .fttopmenu li a:focus {
		padding: 0 8px;
		font-size: 14px;
	}

	.fttopmenu {
		justify-content: start;
	}

	.ftbtm li, .ftbtm li a, .ftbtm li a:focus {
		padding: 0 2px;
		font-size: 12px;
	}

	.thank-you h2 {
		color: #fff;
		font-size: 32px;
	}

	.teaminner img {
		width: 100%;
		height: auto;
	}

}

@media (min-width: 320px) and (max-width: 575px) {
	
	.head-button, .head-button:focus {
		margin-left: 10px;
		padding: 10px 15px 10px 10px;
		font-size: 15px;
	}

	.font-90 {
		font-size: 30px;
		line-height: 40px;
	}

	.font-60 {
		font-size: 28px;
		line-height: 40px;
	}

	.font-50 {
		font-size: 34px;
		line-height: 44px;
	}

	.font-23 {
		font-size: 18px;
	}

	.font-17 {
		font-size: 14px;
	}

	.banner-listbox {
		padding: 0 5px;
	}

	.bnr-ttl img {
		max-width: 40px;
	}

	.bnr-sbttl {
		line-height: 25px;
	}

	.banner-list li img {
		top: 5px;
	}
	
	.bnrtestmnlinr {
		flex-direction: column;
		align-items: center;
	}
	
	.bntsauth-nm {
		bottom: -30px;
	}

	.titlebox br{
		display: none;
	}

	.knowsection {
		padding-bottom: 50px;
	}

	.knwttl img {
		max-width: 50px;
	}

	.knowinner .row {
		margin-top: 30px;
	}

	.knwdescinner {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 25px 30px;
	}

	.knwdescinner img {
		margin-top: 0;
		margin-bottom: 15px;
	}

	.knwdescinner p {
		padding-left: 0;
	}

	.knwbtmttl::after {
		max-width: 255px;
		bottom: 10px;
	}

	.knwbtmttl {
		padding-bottom: 5px;
	}

	.prosbttl{
		font-size: 16px;
	}

	.prosbttl::before {
		left: 20px;
		width: 40px;
	}

	.prosbttl::after {
		right: 20px;
		width: 40px;
	}

	.prosbbtmttl {
		font-size: 14px;
		line-height: 24px;
		padding: 0 15px;
	}

	.procol .procolinner p {
		padding-left: 0;
	}

	.featureimg {
		max-width: 275px;
	}

	.productbtm {
		margin-top: 50px;
	}

	.counter .container {
		max-width: 100%;
		padding: 0 20px;
	}

	.cncol p {
		font-size: 16px;
		line-height: normal;
	}

	.benefits {
		padding-top: 20px;
		padding-bottom: 90px;
	}

	.bnftcolinner {
		padding: 0 0;
	}

	.bnfttl {
		margin-top: 15px;
		font-size: 20px;
	}

	.bnfdsc {
		margin-top: 5px;
	}

	.bnftcolinner img {
		max-width: 80px;
	}

	.garrenty {
		padding: 100px 0px 30px 0px;
		justify-content: center;
	}

	.garrentyinner {
		max-width: 100%;
	}

	.garrentyinner img {
		right: 0;
		left: 0;
		max-width: 180px;
		top: -80px;
		margin: 0 auto;
	}

	.tstmncol {
		margin-bottom: 25px;
	}

	.tstmncol:last-child {
		margin-bottom: 0px;
	}

	.tstdsc {
		font-size: 16px;
  		line-height: 30px;
		margin-top: 5px;
		padding-bottom: 10px;
	}

	.bookcallsection .container {
		padding: 0 15px;
	}

	.formttl {
		font-size: 26px;
		line-height: 40px;
	}

	.formsbttl {
		margin-top: 10px;
		line-height: 30px;
	}

	.book-col {
		padding: 0 10px 0 0;
		margin-bottom: 15px;
	}

	.submit-btn, .submit-btn:focus {
		font-size: 15px;
		padding: 15px 20px;
	}

	.footertop {
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.footcollogoinr p {
		font-size: 17px;
	}

	.footcollogoinr p br {
		display: none;
	}

	.fttopmenu {
		justify-content: center;
		flex-wrap: wrap;
		flex-direction: row;
		align-items: center;
	}

	.ftbtm {
		flex-wrap: wrap;
	}

	.fttopmenu li a, .fttopmenu li a:focus {
		padding: 0px 4px;
    	font-size: 12px;
		line-height: normal;
	}

	.ftbtm li, .ftbtm li a, .ftbtm li a:focus {
		padding: 0 3px;
		font-size: 10px;
		line-height: 20px;
	}

	.fttopmenu li:last-child a {
		padding-right: 4px;
	}

	.thank-you {
	  padding: 30px 0;
	}

}
